Application: gvSIG desktop - gvSIG bugs #863
Cadena sin traducir en Abrir plantilla
07/09/2012 07:08 PM - Alvaro Anguix

Status: Closed

Priority: Low

Assignee:

Category: Document layout

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2049 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

En menu Mapa>Abrir plantilla aparece el texto Layout_template que contiene guiones bajos y ademas esta en inglés en la interfaz en

castellano.

History

#1 - 10/30/2012 07:46 PM - Manuel Madrid

- Subject changed from Cadena en Abrir plantilla to Cadena sin traducir en Abrir plantilla

- Category set to Document layout
- Priority changed from Normal to Low

#2 - 01/13/2014 07:41 PM - Alvaro Anguix

- Status changed from New to Closed

En la 2166 aparece correctamente. Lo cierro.
